program DBTreeView2;

uses
  Vcl.Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  uDMDB in 'uDMDB.pas' {DMDB: TDataModule},
  Vcl.Themes,
  Vcl.Styles;

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Onyx Blue');
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
